Bug 8406 - TUI - Xconfiguration does not allow for mistakes
Summary: TUI - Xconfiguration does not allow for mistakes
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator   
(Show other bugs)
Version: 6.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-12 16:17 UTC by Stephen John Smoogen
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-14 19:18:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Stephen John Smoogen 2000-01-12 16:17:11 UTC
In the TUI mode, if you select the wrong video card and hit Return too
quickly.. you can not go back and fix your mistake. Hitting Back returns
you to a screen:

X Probe Results
Video Card : <One I selected incorrectly>
X server :   <wrong server >

Comment 1 Michael Fulbright 2000-09-19 22:27:39 UTC
Really an Xconfigurator problem.

Comment 2 Preston Brown 2001-01-29 18:49:08 UTC
fixed as of at least 4.6.2, maybe much earlier.


Note You need to log in before you can comment on or make changes to this bug.